Last Comment Bug 655190 - backout syn retry from aurora-5
: backout syn retry from aurora-5
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: HTTP (show other bugs)
: unspecified
: x86_64 Linux
: -- normal (vote)
: ---
Assigned To: Patrick McManus [:mcmanus]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-05 19:00 PDT by Patrick McManus [:mcmanus]
Modified: 2013-12-27 14:20 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed


Attachments
-backout-syn-retry-aurora-5.v1 (61.82 KB, patch)
2011-05-05 19:05 PDT, Patrick McManus [:mcmanus]
bugzilla: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Patrick McManus [:mcmanus] 2011-05-05 19:00:30 PDT
Based on the complexity of bug 654201 we will back syn retry out of aurora-5 but leave it (and the pending fix for the intermittent 654201 orange) on mozilla-central to hopefully catch the aurora-6 train.

Specifically this is a backout of changesets: c90cd210cad3 and faa363b57d48 .. with simple manual conflicts corrected for 233dde6c5b44 198b15a65432 and cd18613f8de4

I have sent this to try and the results are pending (about 1/2 complete and green). I will update the bug if there is a failure there.
Comment 1 Patrick McManus [:mcmanus] 2011-05-05 19:05:15 PDT
Created attachment 530491 [details] [diff] [review]
-backout-syn-retry-aurora-5.v1
Comment 2 Johnathan Nightingale [:johnath] 2011-05-05 20:20:51 PDT
Comment on attachment 530491 [details] [diff] [review]
-backout-syn-retry-aurora-5.v1

Trusting that the patch is as-advertised, a=me.
Comment 3 Patrick McManus [:mcmanus] 2011-05-06 07:10:28 PDT
http://hg.mozilla.org/releases/mozilla-aurora/rev/716d9b680570
Comment 4 Johnathan Nightingale [:johnath] 2011-05-11 11:37:07 PDT
(In reply to comment #3)
> http://hg.mozilla.org/releases/mozilla-aurora/rev/716d9b680570

Marking status-firefox5:fixed

Note You need to log in before you can comment on or make changes to this bug.